HOSTS:
  debian-73-x64.localhost:
    roles:
      - master
    platform: debian-7-amd64
    box : debian-73-x64-virtualbox-nocm
    box_url : http://puppet-vagrant-boxes.puppetlabs.com/debian-73-x64-virtualbox-nocm.box
    hypervisor : vagrant
CONFIG:
  log_level: debug
  type: foss
